= render partial: 'form_errors', locals: { object: @extra_service } if @extra_service.errors.any?
= form_with model: @extra_service, local: true do |f|
  .form-group.row
    = f.label :name
    = f.text_field :name, class: 'form-control'
  .form-group.row
    = f.label :price
    = f.text_field :price, class: 'form-control'
  = f.submit
